 /* CSS Document */
body{
    background-repeat:inherit;
    position:absolute;
	align: center; 
	width: 900px;
    height: 600px;
	left: 13%;
	top: 20%;
	margin-top:-120px;
	margin-left:-100px;
 }

.style1
{
color: #CC0066;
font-style: bold;
text-decoration: none;
}

.style2
{
color: #BC975A;
font-style: bold;
text-decoration: none;
}

.style3
{
color: #008dd5;
font-style: bold;
text-decoration: none;
}

.style4
{
font-family:Georgia,Times New Roman, Times, serif;
font-style: bold, uppercase; 
color: #FF99CC;
font-size: 23pt;
}

.style5
{
color: #FFBF00;
font-style: bold;
text-decoration: none;
}

.style6
{
color: #CC6633;
font-style: bold;
text-decoration: none;
}

.style7
{
color: #008000;
font-style: bold;
text-decoration: none;
}

.style8
{
color: #08088A;
font-style: bold;
text-decoration: none;
}

.style9
{
color: #000000;
font-style: normal;
text-decoration: none;
}



.pesce3
{
font-family:Georgia,Times New Roman, Times, serif;
font-style: normal; 
color: #000000;
font-size: 10pt;
}

.pesce9
{
font-family:Trebuchet MS, Arial, Verdana, Times New Roman;
font-style: normal; 
color: #000000;
font-size: 9pt;
}


h1
{
font-family:Georgia,Times New Roman, Times, serif; 
font-style: bold;
font-size: 14pt;
}

h2
{
font-family:Jokerman; 
font-style: bold, italic;
font-size: 14pt;
}

h3
{
font-family:Georgia,Times New Roman, Times, serif; 
font-style: bold, uppercase; 
color: #008000;
font-size: 25pt;
}

h4
{
font-family:Jokerman; 
font-style: bold, italic;
font-size: 12pt;
}

h5
{
font-family:Jokerman; 
font-style: normal; 
font-size: 23pt;
}

h6
{
font-family:Trebuchet MS, Arial, Verdana, Times New Roman;
font-style: normal; 
font-size:11px;
}

h7
{
font-family:Trebuchet MS, Arial, Verdana, Times New Roman;
font-style: normal; 
font-size:12px;
}

h8
{
font-family:Trebuchet MS, Arial, Verdana, Times New Roman;
font-style: normal; 
font-size:16px;
}

h9
{
font-family:Georgia,Times New Roman, Times, serif; 
font-style: bold;
font-size: 26pt;
}

h10
{
font-family:Georgia,Times New Roman, Times, serif; 
font-style: bold;
font-size: 15pt;
}

h11
{
font-family:Jokerman; 
font-style: bold, italic;
font-size: 11pt;
}

h12
{
font-family:Georgia,Times New Roman, Times, serif; 
font-style: bold;
font-size: 12pt;
}

h13
{
font-family:Georgia,Times New Roman, Times, serif; 
font-style: bold;
font-size: 22pt;
}

h14
{
font-family:Trebuchet MS, Arial, Verdana, Times New Roman;
font-style: normal; 
font-size:13px;
}

h15
{
font-family:Jokerman; 
font-style: normal; 
font-size: 16pt;
}

#fond
{
    width:900px;
    height:710px;
    position:absolute;
	border:0
    top:0px;
    left:25px;
}

#fond_Image1
{
    width:900px;
    height:698px;
    position:absolute;
	border:0
    top:0px;
    left:110px;
}


#fond_Image2
{
    width:900px;
    height:635px;
    position:absolute;
	border:0
    top:0px;
    left:120px;
}


#fond_Contact
{
    width:900px;
    height:607px;
    position:absolute;
	border:0
    top:0px;
    left:0px;
}


#fond_Equipe
{
    width:800px;
    height:600px;
    position:absolute;
	border:40px;
    top:16px;
    left:0px;
}


#menu
{
    width:234px;
    height:30px;
    position:absolute;
    top:699px;
	left:1263px;
    padding-right:10px;
    line-height:25px;
}


#menu_flag_Fr
{
    width:100px;
    height:30px;
    position:absolute;
    top:730px;
	left:1263px;
    padding-right:10px;
    line-height:25px;
}

#menu1
{
    width:156px;
    height:30px;  
    position:absolute;
    top:735px;
	left:525px;
    padding-right:10px;
    line-height:25px;
}

#menu2
{
    width:308px;
    height:25px;  
    position:absolute;
    top:701px;
	left:842px;
    padding-right:10px;
    line-height:25px;
}


#menu2_Eng
{
    width:367px;
    height:25px;  
    position:absolute;
    top:740px;
	left:842px;
    padding-right:10px;
    line-height:25px;
}

#menu2_pictures
{
    width:219px;
    height:25px;  
    position:absolute;
    top:699px;
	left:773px;
    padding-right:25px;
    line-height:25px;
}

#menu2_pictures_Fr
{
    width:240px;
    height:25px;  
    position:absolute;
    top:737px;
	left:772px;
    padding-right:25px;
    line-height:25px;
}
	
#menu3
{
    width:140px;
    height:30px;  
    position:absolute;
    top:700px;
	left:100px;
    padding-right:10px;
    line-height:25px;
}

#menu3_Eng
{
    width:140px;
    height:30px;  
    position:absolute;
    top:731px;
	left:100px;
    padding-right:10px;
    line-height:25px;
}
	
#menu3_back
{
    width:160px;
    height:30px;  
    position:absolute;
    top:740px;
	left:174px;
    padding-right:10px;
    line-height:25px;
}


#menu4_Librairies
{
    width:156px;
    height:30px;  
    position:absolute;
    top:43px;
	left:525px;
    padding-right:10px;
    line-height:25px;
}


#menu4_Bookshops
{
 	width:156px;
    height:30px;  
    position:absolute;
    top:73px;
	left:525px;
    padding-right:10px;
    line-height:25px;
}


#menu4
{
    width:160px;
    height:30px;  
    position:absolute;
    top:711px;
	left:870px;
    padding-right:10px;
    line-height:30px;
}
	
#menu5
{
    width:159px;
    height:30px;  
    position:absolute;
    top:65px;
	left:860px;
    padding-right:10px;
    line-height:15px;

}


#menu6
{
    width:355px;
    height:52px;  
    position:absolute;
   	top:345px;
	left:665px;
    padding-right:10px;
    line-height:10px;
}

#menu7_Contact
{
    width:61px;
    height:30px;  
    position:absolute;
 	top:740px;
    left:100px;
    padding-right:10px;
    line-height:25px;
}

#menu8
{
    width:274px;
    height:350px;  
    position:absolute;
   	top:85px;
	left:860px;
    padding-right:20px;
    line-height:15px;
}


#menu9
{
    width:195px;
    height:60px;  
    position:absolute;
   	top:520px;
	left:680px;
    padding-right:10px;
    line-height:10px;
}


#menu10
{
    width:102px;
    height:36px;  
    position:absolute;
   	top:430px;
	left:860px;
    padding-right:10px;
    line-height:10px;
}


#menu10_Eng
{
    width:102px;
    height:36px;  
    position:absolute;
   	top:390px;
	left:860px;
    padding-right:10px;
    line-height:10px;
}


#menu11
{
    width:274px;
    height:200px;  
    position:absolute;
   	top:450px;
	left:860px;
    padding-right:20px;
    line-height:15px;
}


#menu11_Eng
{
    width:274px;
    height:200px;  
    position:absolute;
   	top:410px;
	left:860px;
    padding-right:20px;
    line-height:15px;
}


#menu12
{
    width:102px;
    height:36px;  
    position:absolute;
   	top:638px;
	left:70px;
    padding-right:10px;
    line-height:10px;
}


#menu13
{
    width:102px;
    height:36px;  
    position:absolute;
   	top:16px;
	left:860px;
    padding-right:10px;
    line-height:10px;
}


#menu14
{
    width:102px;
    height:36px;  
    position:absolute;
   	top:16px;
	left:900px;
    padding-right:10px;
    line-height:10px;
}


#menu15
{
    width:300px;
    height:36px;  
    position:absolute;
   	top:748px;
	left:617px;
    padding-right:10px;
    line-height:10px;
}


#menu15_Achat
{
    width:300px;
    height:36px;  
    position:absolute;
   	top:808px;
	left:736px;
    padding-right:10px;
    line-height:10px;
}


#menu15_Eng
{
    width:300px;
    height:36px;  
    position:absolute;
   	top:750px;
	left:610px;
    padding-right:10px;
    line-height:10px;
}


#menu16
{
	width:130px;
	height:130px;
	position:absolute;
	top:660px;
	left:890px;
	padding-right:10px;
	line-height:10px;
}

#menu16_Achat
{
	width:130px;
	height:130px;
	position:absolute;
	top:721px;
	left:970px;
	padding-right:10px;
	line-height:10px;
}

#menu17
{
    width:160px;
    height:160px;  
    position:absolute;
   	top:730px;
	left:0px;
    padding-right:10px;
    line-height:10px;
}


#menu17_Map
{
    width:160px;
    height:85px;  
    position:absolute;
   	top:758px;
	left:0px;
    padding-right:10px;
    line-height:10px;
}


#menu17_Achat
{
    width:160px;
    height:160px;  
    position:absolute;
   	top:770px;
	left:0px;
    padding-right:10px;
    line-height:10px;
}



#menu18_contact
{
	width:102px;
	height:36px;
	position:absolute;
	top:345px;
	left:1030px;
	padding-right:10px;
	line-height:10px;
}


#menu19
{
	width:239px;
    height:50px;
	position:absolute;
	top:0px;
	left:0px;
	padding-right:40px;
	line-height:40px;
}


#menu20
{
    width:39px;
    height:36px;  
    position:absolute;
   	top:13px;
	left:280px;
    padding-right:10px;
    line-height:10px;
}


#menu21_texte
{
	width:380px;
    height:50px;
	position:absolute;
	top:78px;
	left:0px;
	padding-right:40px;
	line-height:40px;
}


#menu22_texte
{
	width:480px;
    height:30px;
	position:absolute;
	top:103px;
	left:0px;
	padding-right:40px;
	line-height:40px;
}


#menu23_texte
{
	width:380px;
    height:50px;
	position:absolute;
	top:155px;
	left:0px;
	padding-right:40px;
	line-height:40px;
}


#menu24_liste1
{
	width:15px;
    height:15px;
	position:absolute;
	top:187px;
	left:0px;
	padding-right:30px;
	line-height:30px;
}


#menu24_liste2
{
	width:15px;
    height:15px;
	position:absolute;
	top:662px;
	left:0px;
	padding-right:30px;
	line-height:30px;
}


#menu24_liste3
{
	width:15px;
    height:15px;
	position:absolute;
	top:708px;
	left:0px;
	padding-right:30px;
	line-height:30px;
}


#menu25_texte
{
	width:510px;
    height:60px;
	position:absolute;
	top:196px;
	left:25px;
	padding-right:20px;
    line-height:20px;
}


#menu26_texte
{
	width:1000px;
    height:100px;
	position:absolute;
	top:669px;
	left:25px;
	padding-right:20px;
    line-height:20px;
}


#menu27_texte
{
	width:1000px;
    height:100px;
	position:absolute;
	top:717px;
	left:25px;
	padding-right:20px;
    line-height:20px;
}


#menu28_ISBN
{
	width:130px;
    height:20px;
	position:absolute;
	top:500px;
	left:789px;
	padding-right:20px;
    line-height:20px;
}


#menu29
{
	width:452px;
    height:38px;
	position:absolute;
	top:9px;
	left:0px;
	padding-right:20px;
	line-height:20px;
}

#menu29_Eng
{
	width:503px;
    height:38px;
	position:absolute;
	top:9px;
	left:0px;
	padding-right:20px;
	line-height:20px;
}


#menu29_Map
{
	width:498px;
    height:600px;
	position:absolute;
	top:-60px;
	left:680px;
	padding-right:20px;
	line-height:20px;
}

#menu30
{
	width:135px;
    height:15px;
	position:absolute;
	top:63px;
	left:0px;
	padding-right:20px;
	line-height:25px;
}


#menu30_Lille
{
	width:950px;
    height:15px;
	position:absolute;
	top:63px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Lyon
{
	width:950px;
    height:15px;
	position:absolute;
	top:98px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}


#menu30_Flag
{
    width:42px;
    height:36px;  
    position:absolute;
   	top:9px;
	left:474px;
    padding-right:10px;
    line-height:10px;
}

#menu30_FrFlag
{
    width:42px;
    height:36px;  
    position:absolute;
   	top:9px;
	left:526px;
    padding-right:10px;
    line-height:10px;
}

#menu30_Crest
{
	width:950px;
    height:15px;
	position:absolute;
	top:133px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Grignan
{
	width:950px;
    height:15px;
	position:absolute;
	top:168px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Le-Teil
{
	width:950px;
    height:15px;
	position:absolute;
	top:203px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Bourg-Saint-Andeol
{
	width:950px;
    height:15px;
	position:absolute;
	top:238px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Pierrelatte
{
	width:950px;
    height:15px;
	position:absolute;
	top:273px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Saint-Paul-Trois-Chateaux
{
	width:950px;
    height:15px;
	position:absolute;
	top:308px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Bollene
{
	width:950px;
    height:15px;
	position:absolute;
	top:343px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Orange
{
	width:950px;
    height:15px;
	position:absolute;
	top:378px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Avignon
{
	width:950px;
    height:15px;
	position:absolute;
	top:413px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Toulon
{
	width:950px;
    height:15px;
	position:absolute;
	top:448px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Nimes
{
	width:950px;
    height:15px;
	position:absolute;
	top:483px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Montpellier
{
	width:950px;
    height:15px;
	position:absolute;
	top:518px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Marseille1
{
	width:950px;
    height:15px;
	position:absolute;
	top:553px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Marseille2
{
	width:950px;
    height:15px;
	position:absolute;
	top:588px;
	left:263px;
	padding-right:20px;
	line-height:25px;
}

#menu30_Londres
{
	width:950px;
    height:15px;
	position:absolute;
	top:666px;
	left:180px;
	padding-right:20px;
	line-height:25px;
}



#menu31
{
	width:135px;
    height:15px;
	position:absolute;
	top:666px;
	left:0px;
	padding-right:20px;
	line-height:25px;
}

#couverture
{
    width:500px;
    height:452px;
    position:absolute;
	border:0px;
    top:0px;
    left:590px;
}


#texte_contact	
{
    width:280px;
    height:350px;
	color: #00FF99;  
    position:absolute;
	top:410px;
	left:665px;
  	}
	
	
#texte_paypal
{
    width:297px;
    height:350px;
	color: #00FF99;  
    position:absolute;
	top:297px;
	left:25px;
  	}

	
#basdepage
{
    width:500px;
    height:13px;
    padding-top:5px;
    position:absolute;
	font-family:Trebuchet MS, Arial, Verdana, Times New Roman;
	font-size:12px;
    top:785px;
    left:100px;
    padding-right:5px;
}


#basdepage_Equipe
{
    width:425px;
    height:13px;
    padding-top:5px;
    position:absolute;
	font-family:Trebuchet MS, Arial, Verdana, Times New Roman;
	font-size:12px;
    top:800px;
    left:0px;
    padding-right:5px;
}

#basdepage_Achat
{
    width:825px;
    height:13px;
    padding-top:5px;
    position:absolute;
	font-family:Trebuchet MS, Arial, Verdana, Times New Roman;
	font-size:12px;
    top:808px;
    left:0px;
    padding-right:5px;
}
